collectd

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
675
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-devel
1:1.1.1g-12.el8_3
1:1.1.1g-15.el8_3
2
openssl-libs
1:1.1.1g-12.el8_3
1:1.1.1g-15.el8_3
3
fedpkg-minimal
1.1.0-12.el8
1.2.0-1.el8
B

Most recent builds

mongo-c-driver-devel
1.17.3-1.el8
1.17.4-1.el8
1
libbson-devel
1.17.3-1.el8
1.17.4-1.el8
2
mongo-c-driver-libs
1.17.3-1.el8
1.17.4-1.el8
2
mongo-c-driver
1.17.3-1.el8
1.17.4-1.el8
2
libbson
1.17.3-1.el8
1.17.4-1.el8
3
perl-ExtUtils-Embed
1.34-416.el8
1.34-417.el8_3
1
perl-interpreter
4:5.26.3-416.el8
4:5.26.3-417.el8_3
1
perl-devel
4:5.26.3-416.el8
4:5.26.3-417.el8_3
1
perl-macros
4:5.26.3-416.el8
4:5.26.3-417.el8_3
2
perl-IO
1.38-416.el8
1.38-417.el8_3
2
perl-libs
4:5.26.3-416.el8
4:5.26.3-417.el8_3
2
glibc
2.28-127.el8
2.28-127.el8_3.2
2
dbus-libs
1:1.12.8-11.el8
1:1.12.8-12.el8_3
3
nss
3.53.1-11.el8_2
3.53.1-17.el8_3
3
perl-Errno
1.28-416.el8
1.28-417.el8_3
3
glibc-common
2.28-127.el8
2.28-127.el8_3.2
3
glibc-devel
2.28-127.el8
2.28-127.el8_3.2
3
device-mapper-libs
8:1.02.171-5.el8
8:1.02.171-5.el8_3.2
3
glibc-all-langpacks
2.28-127.el8
2.28-127.el8_3.2
3
kmod-libs
25-16.el8
25-16.el8_3.1
4
glibc-headers
2.28-127.el8
2.28-127.el8_3.2
4
nss-sysinit
3.53.1-11.el8_2
3.53.1-17.el8_3
4
device-mapper
8:1.02.171-5.el8
8:1.02.171-5.el8_3.2
4
nss-softokn
3.53.1-11.el8_2
3.53.1-17.el8_3
4
dbus
1:1.12.8-11.el8
1:1.12.8-12.el8_3
4
nss-util
3.53.1-11.el8_2
3.53.1-17.el8_3
4
dbus-common
1:1.12.8-11.el8
1:1.12.8-12.el8_3
B
dbus-tools
1:1.12.8-11.el8
1:1.12.8-12.el8_3
B
dbus-daemon
1:1.12.8-11.el8
1:1.12.8-12.el8_3
B
kernel-headers
4.18.0-240.10.1.el8_3
4.18.0-240.15.1.el8_3
B
nss-softokn-freebl
3.53.1-11.el8_2
3.53.1-17.el8_3
B
java-1.8.0-openjdk-devel
1:1.8.0.275.b01-1.el8_3
1:1.8.0.282.b08-2.el8_3
1
java-1.8.0-openjdk-headless
1:1.8.0.275.b01-1.el8_3
1:1.8.0.282.b08-2.el8_3
2
java-1.8.0-openjdk
1:1.8.0.275.b01-1.el8_3
1:1.8.0.282.b08-2.el8_3
2
libmongocrypt-devel
1.0.4-1.el8
1.2.0-1.el8
2
tzdata-java
2020d-1.el8
2021a-1.el8
3
libmongocrypt
1.0.4-1.el8
1.2.0-1.el8
3
nss
3.53.1-11.el8_2
3
tzdata
2020d-1.el8
2021a-1.el8
4
nss-softokn
3.53.1-11.el8_2
4
nss-util
3.53.1-11.el8_2
4
nspr
4.25.0-2.el8_2
4
nss-sysinit
3.53.1-11.el8_2
4
crypto-policies-scripts
20200713-1.git51d1222.el8
4
nss-softokn-freebl
3.53.1-11.el8_2
B
kernel-headers
4.18.0-240.8.1.el8_3
4.18.0-240.10.1.el8_3
B
lua-srpm-macros
1-2.el8
1-3.el8
B
epel-rpm-macros
8-18
8-19
B
mongo-c-driver-devel
1.17.2-1.el8
1.17.3-1.el8
1
mongo-c-driver
1.17.2-1.el8
1.17.3-1.el8
2
libbson-devel
1.17.2-1.el8
1.17.3-1.el8
2
mongo-c-driver-libs
1.17.2-1.el8
1.17.3-1.el8
2
libbson
1.17.2-1.el8
1.17.3-1.el8
3
epel-release
8-9.el8
8-10.el8
B
libcurl-devel
7.61.1-14.el8
7.61.1-14.el8_3.1
1
mariadb-connector-c-devel
3.0.7-1.el8
3.1.11-2.el8_3
1
iptables-devel
1.8.4-15.el8
1.8.4-15.el8_3.3
1
net-snmp-devel
1:5.8-17.el8
1:5.8-18.el8_3.1
1
libpq-devel
12.4-1.el8_2
12.5-1.el8_3
1
java-1.8.0-openjdk-devel
1:1.8.0.272.b10-3.el8_3
1:1.8.0.275.b01-1.el8_3
1
systemd-devel
239-41.el8_3
239-41.el8_3.1
1
systemd-libs
239-41.el8_3
239-41.el8_3.1
2
java-1.8.0-openjdk
1:1.8.0.272.b10-3.el8_3
1:1.8.0.275.b01-1.el8_3
2
libpq
12.4-1.el8_2
12.5-1.el8_3
2
systemd-pam
239-41.el8_3
239-41.el8_3.1
2
libcurl
7.61.1-14.el8
7.61.1-14.el8_3.1
2
net-snmp-agent-libs
1:5.8-17.el8
1:5.8-18.el8_3.1
2
openssl-devel
1:1.1.1g-11.el8
1:1.1.1g-12.el8_3
2
mariadb-connector-c
3.0.7-1.el8
3.1.11-2.el8_3
2
net-snmp-libs
1:5.8-17.el8
1:5.8-18.el8_3.1
2
iptables
1.8.4-15.el8
1.8.4-15.el8_3.3
2
gnutls-devel
3.6.14-6.el8
3.6.14-7.el8_3
2
iptables-libs
1.8.4-15.el8
1.8.4-15.el8_3.3
2
java-1.8.0-openjdk-headless
1:1.8.0.272.b10-3.el8_3
1:1.8.0.275.b01-1.el8_3
2
gnutls-c++
3.6.14-6.el8
3.6.14-7.el8_3
3
mariadb-connector-c-config
3.0.7-1.el8
3.1.11-2.el8_3
3
gnutls
3.6.14-6.el8
3.6.14-7.el8_3
3
gnutls-dane
3.6.14-6.el8
3.6.14-7.el8_3
3
openssl-libs
1:1.1.1g-11.el8
1:1.1.1g-12.el8_3
3
systemd
239-41.el8_3
239-41.el8_3.1
3
curl
7.61.1-14.el8
7.61.1-14.el8_3.1
4
kernel-headers
4.18.0-240.1.1.el8_3
4.18.0-240.8.1.el8_3
B
2020-12-09 14:40:14
Package dependencies resolved successfuly
2020-12-09 09:28:40
Package resolution failed
  • Problem: package net-snmp-devel-1:5.8-17.el8.x86_64 requires libnetsnmpagent.so.35()(64bit), but none of the providers can be installed
    - package net-snmp-devel-1:5.8-17.el8.x86_64 requires libnetsnmpmibs.so.35()(64bit), but none of the providers can be installed
    - package net-snmp-devel-1:5.8-17.el8.x86_64 requires libnetsnmptrapd.so.35()(64bit), but none of the providers can be installed
    - package net-snmp-devel-1:5.8-17.el8.x86_64 requires libnetsnmphelpers.so.35()(64bit), but none of the providers can be installed
    - package net-snmp-devel-1:5.8-17.el8.x86_64 requires net-snmp-agent-libs(x86-64) = 1:5.8-17.el8, but none of the providers can be installed
    - conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by net-snmp-agent-libs-1:5.8-17.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by net-snmp-agent-libs-1:5.8-17.el8.x86_64
mongo-c-driver-devel
1.17.1-1.el8
1.17.2-1.el8
1
mongo-c-driver
1.17.1-1.el8
1.17.2-1.el8
2
libbson-devel
1.17.1-1.el8
1.17.2-1.el8
2
mongo-c-driver-libs
1.17.1-1.el8
1.17.2-1.el8
2
libbson
1.17.1-1.el8
1.17.2-1.el8
3
epel-release
8-8.el8
8-9.el8
B
Previous history